Product Robot Tokens

List product robot API tokens

Returns the list of API tokens for the robot user attached to the product.

GET
/api/v2/products/{uid}/robot-tokens

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

uid*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/products/string/robot-tokens"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "createdAt": "2019-08-24T14:15:22Z",    "expiresAt": "2019-08-24T14:15:22Z",    "isActive": true,    "actions": [      "string"    ]  }]
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
Empty
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}